@charset "utf-8";
.guid-1A75339F57D398148DB6E42D398E0D4E5E36D03F img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-1A75339F57D398148DB6E42D398E0D4E5E36D03F img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}
.guid-F7938D41AB358C323EC1C802A06288A45FD71944
{
background-color: #FFFFFF;}
.guid-144218E985AADA1F3EC6B36F2A0828E03CB2BF04 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-144218E985AADA1F3EC6B36F2A0828E03CB2BF04 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}
.guid-6BD3D5581BC9832A652C09964CD9AB779C9D83F6
{
background-color: rgb(238,238,238);}
.guid-C512D1CB4EB1C997761B9738A2F51FC99C0E2993 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-C512D1CB4EB1C997761B9738A2F51FC99C0E2993 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}
.guid-13A9BAEB3446C108AE788156E3201EAD6B46C042
{
min-width: 500px;}

.guid-A12D9F9F0DCF32232CD2A268ECD93C63110A51E6
{
background-color: #ffffff;}
.guid-592C5EB1B2CE4E0EB3AEB26CECE8016910AD155A {width: 100px; }.guid-792553B11D66F77C6E094595E4E2F7B861D6F924 {width: 100px; }.guid-B076CFD86728614409F9E14DE2B66A7D4FBD8256 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}.guid-B076CFD86728614409F9E14DE2B66A7D4FBD8256 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/boehringer/boehringer_blue_edit_16.png');}
.guid-99CC9DB65B1E0DFADCF04C613CD9D4AA2096E1A8
{
min-width: 500px;}

.guid-7C69F6DE369B681D241ECD1552A80543EF6FD1BC
{
min-width: 500px;}

.guid-309B71BB1FB6EF465A2238C121E04A3D1103884B
{
max-width: 1000px;}

.guid-D259EE6F3EDBA745BFDD3119DD8D2BCBAD3CB76E
{
max-width: 800px;}
.guid-3941A1A99D09F5EFCADB67BCDD0BB566963D184F {width: 100px;height: 20px;white-space: nowrap;display: inline-block; }
.guid-438C7B0F940934E6F70B10E539074982176A5D40
{
background-position: center;background-repeat: no-repeat;}

.guid-E40457DC0C610E4EEF6B132110D5B3CA99E3C08B
{
text-align: center;}
